## gstreamer0.10-libde265 0.1.12

=== debian/changelog ===
gstreamer0.10-libde265 (0.1.12-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 29 Sep 2016 11:25:44 -0700

gstreamer0.10-libde265 (0.1.12-1ppa1~trusty1) unstable; urgency=low

  * Explicitly link against -audio and -tag libraries if Matroska/MP4
    part is enabled.
  * Support additional bit depths with libde265 1.0.0.
  * Require libde265 >= 1.0.2.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 15 Jul 2015 17:41:29 +0200

gstreamer0.10-libde265 (0.1.11-1ppa1) unstable; urgency=low

  * Support building against GStreamer 1.4
  * Fixed memory leak if decoder could not be flushed.
  * Make number of threads configurable.

 -- Joachim Bauch <bauch@struktur.de>  Fri, 29 Aug 2014 10:46:28 +0200

gstreamer0.10-libde265 (0.1.10-2ppa2) unstable; urgency=low

  * Enabled armhf builds.

 -- Joachim Bauch <bauch@struktur.de>  Fri, 08 Aug 2014 14:23:19 +0200

gstreamer0.10-libde265 (0.1.10-2ppa1) unstable; urgency=low

  * Updated GStreamer metadata for new elements/decoders.

 -- Joachim Bauch <bauch@struktur.de>  Mon, 07 Jul 2014 18:13:20 +0200

gstreamer0.10-libde265 (0.1.10-1ppa1) unstable; urgency=low

  * Decode NAL blocks in extra data. Fixes broken decoding for some
    files.
  * Added patched isomp4 decoder with support for HEVC video.
  * Register patched demuxers with custom name to prevent overwriting by
    original demuxer.

 -- Joachim Bauch <bauch@struktur.de>  Mon, 07 Jul 2014 17:44:33 +0200

gstreamer0.10-libde265 (0.1.9-1ppa1) unstable; urgency=low

  * Require libde265 0.7.
  * Minor changes and bugfixes.

 -- Joachim Bauch <bauch@struktur.de>  Fri, 06 Jun 2014 17:32:26 +0200

gstreamer0.10-libde265 (0.1.8-1ppa1) unstable; urgency=low

  * Added support for HEVC/H.265 content in MPEG-TS (if supported by
    underlying GStreamer framework).
  * Improved detection of packetized / raw HEVC/H.265 streams.
  * Improved handling of excessive fps values.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 07 May 2014 12:16:14 +0200

gstreamer0.10-libde265 (0.1.7-1ppa2) unstable; urgency=low

  * Fixed wrong folder name in rules.

 -- Joachim Bauch <bauch@struktur.de>  Fri, 11 Apr 2014 17:32:14 +0200

gstreamer0.10-libde265 (0.1.7-1ppa1) unstable; urgency=low

  * Build using autoconf/automake tools.

 -- Joachim Bauch <bauch@struktur.de>  Fri, 11 Apr 2014 15:30:16 +0200

gstreamer0.10-libde265 (0.1.6-1ppa1) unstable; urgency=low

  * Use more threads to increase decoding speed.
  * Fixed issue if stride was smaller than width.
  * Use new API when compiling against libde265 0.5 or newer.
  * Compile with zlib/bz2 support in Matroska demuxer.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 06 Mar 2014 11:27:07 +0100

gstreamer0.10-libde265 (0.1.5-1ppa1) unstable; urgency=low

  * Support decoding of raw bitstreams.
  * Added sample player.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 20 Feb 2014 16:41:35 +0100

gstreamer0.10-libde265 (0.1.4-1ppa1) unstable; urgency=low

  * New upstream release.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 17:46:34 +0100

gstreamer0.10-libde265 (0.1.1-1ppa1) unstable; urgency=low

  * New upstream release.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 11:35:36 +0100

gstreamer0.10-libde265 (0.1.0-7ppa1) unstable; urgency=low

  * Manually pass substvars to "dh_gencontrol" as "dh_gstscancodecs"
    seems to hang on Launchpad occasionally.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 11:09:19 +0100

gstreamer0.10-libde265 (0.1.0-6ppa1) unstable; urgency=low

  * Pass package name to "dh_gstscancodecs".

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 10:27:15 +0100

gstreamer0.10-libde265 (0.1.0-5ppa1) unstable; urgency=low

  * Automatically determine target folder for plugin.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 10:11:10 +0100

gstreamer0.10-libde265 (0.1.0-4ppa1) unstable; urgency=low

  * Updated dependencies on libde265.

 -- Joachim Bauch <bauch@struktur.de>  Thu, 16 Jan 2014 09:56:25 +0100

gstreamer0.10-libde265 (0.1.0-3ppa1) unstable; urgency=low

  * Include GStreamer metadata in control file.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 15 Jan 2014 17:19:07 +0100

gstreamer0.10-libde265 (0.1.0-2ppa1) unstable; urgency=low

  * Include series in version number.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 15 Jan 2014 17:05:36 +0100

gstreamer0.10-libde265 (0.1.0-2) unstable; urgency=low

  * Updated dependencies on libde265.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 15 Jan 2014 17:03:24 +0100

gstreamer0.10-libde265 (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Bauch <bauch@struktur.de>  Wed, 15 Jan 2014 16:04:54 +0100
